% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/methods.R
\name{reset}
\alias{reset}
\alias{reset.wickra_indicator}
\title{Reset an indicator to its warmup state}
\usage{
reset(object)

\method{reset}{wickra_indicator}(object)
}
\arguments{
\item{object}{A \code{wickra_indicator}.}
}
\value{
The indicator, invisibly.
}
\description{
Reset an indicator to its warmup state
}
\examples{
sma <- Sma(3)
update(sma, 1)
reset(sma)
}
